Function
parse
Parse genomic region string store results in GenomicRegion.
parse(genomicRegion, regionString)
Include Headers
seqan/seq_io.h
Parameters

genomicRegion | The GenomicRegion object to write the results to. Types: GenomicRegion
regionString | The region string to prse. Types: CharString

Return Values
bool, where true indicates sucess
Member of
GenomicRegion
Examples
See the example for parsing in the GenomicRegion.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57